Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 14:28:00 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund rasheed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rasheed Bot:  Hi Rasheed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557393877            06:16 PM, 07th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:17 PM, 07th Mar                     rasheed                    Hi           06:17 PM, 07th Mar                     rasheed                    I have not received my refund           06:17 PM, 07th Mar                     rasheed                    For order 6237069160           06:17 PM, 07th Mar                     rasheed                    Are you there           06:18 PM, 07th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           06:19 PM, 07th Mar                     rasheed                    Ok           06:20 PM, 07th Mar                   mayar                   We would like to inform you that we have processed the refund of amount (SAR90.77)  and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           06:23 PM, 07th Mar                   mayar                   Is there anything else i can help you with?            06:25 PM, 07th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:27 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2205302